@charset "utf-8";
/* CSS Document */

.banner {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	font-style: italic;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #0099CC;
	background-position: left;
	height: 30%;
	width: 50%;
	margin-left: 250px;
}
.textbox {
	height: 50%;
	width: 80%;
	float: left;
	background-color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	margin-left: 100px;
	color: #0099CC;
	margin-top: 5%;
}
.photobox {
	float: left;
	width: 300px;
}
.sidebar {
	float: right;
	width: 20%;
	font-size: 24px;
	font-style: italic;
	color: #0099CC;
}
